if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/bin ; rm -rf zork2 )
( cd usr/bin ; ln -sf ../share/zork/zorkwrapper.sh zork2 )
( cd usr/bin ; rm -rf zork3 )
( cd usr/bin ; ln -sf ../share/zork/zorkwrapper.sh zork3 )
( cd usr/bin ; rm -rf ztuu )
( cd usr/bin ; ln -sf ../share/zork/zorkwrapper.sh ztuu )
( cd usr/bin ; rm -rf zork )
( cd usr/bin ; ln -sf ../share/zork/zorkwrapper.sh zork )
( cd usr/bin ; rm -rf zork1 )
( cd usr/bin ; ln -sf ../share/zork/zorkwrapper.sh zork1 )
